#subForm input[type="text"],#subForm input[type="email"] {
	font-family:arial;
	width:90%;
	display:block;
	height:29px;
	outline:none;
	margin:0;
	border:1px solid #fff!important;
	background:transparent!important;
	font-size:14px;
	line-height:1em;
	text-indent:5px;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	height:43px;
	line-height:29px;
	margin-top:11px!important;
	text-transform:lowercase;
	color:#fff;
	margin-left:1px!important;
}

#subForm label {
	padding-bottom:10px;
	font-size:18px;
	font-family:vcsm,arial;
	font-weight:300;
	color:#fff;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}

#subForm button {
	font-family:vcsm,arial;
	width:284px;
	font-weight:700;
	padding:18px 15px;
	color:#231f20;
	background-color:#c1d831;
	border:0;
	outline:none;
	cursor:pointer;
	text-align:left;
	font-size:20px;
	margin-top:12px;
	line-height:16px;
	text-indent:9px;
}

#subForm input[type="text"] {
	margin-bottom:16px!important;
}

.horizontal_line {
	background-color:#464646;
	opacity:1;
	height:1px;
}

#main_body .text_region h3.heading {
	font-size:17px;
}

/* Other Pro Package Email stuff */
#main_body .email_form_region .email_form .email_form_label span {
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	padding-bottom:10px;
	font-size:18px;
	font-family:vcsm,arial;
	font-weight:300;
	color:#fff;
}

#main_body .email_form_region .email_form .email_form_field input,#main_body .email_form_region .email_form .email_form_textareafield textarea {
	background:transparent;
	border:0;
	color:#fff;
}

#main_body .email_form_region .email_form .email_form_textareafield span,#main_body .email_form_region .email_form .email_form_field span {
	border:1px solid #fff;
	border-radius:0;
	margin-bottom:12px;
	background:transparent;
}

#main_body .email_form_region .email_form .email_form_field input {
	height:43px;
	line-height:29px;
	text-transform:lowercase;
}

#main_body .email_form_region .email_form .email_form_textareafield textarea {
	height:193px;
	margin-bottom:18px;
}

/* END PRO PACKAGE EMAIL TEMPLATE */
.p-font {
	font-size:15px;
	color:#fff;
	line-height:18px;
	letter-spacing:.05em;
}

#main_body .text_region h2.heading {
	font-size:22px;
	line-height:36px;
}

.feature-slide-content-global {
	position:static;
	margin-top:0;
}

.feature-slide-padding {
	width:100%;
	height:24px!important;
}

.feature-slide-content {
	text-align:left;
}

.feature-area,.feature-area-wrap,.feature-slide-content-global {
	height:auto;
}

#feature-area .feature-slide-heading,#feature-area h1.feature-slide-heading,#feature-area h2.feature-slide-heading,#feature-area h3.feature-slide-heading,#feature-area div.feature-slide-heading {
	text-align:left;
	font-size:35px;
	text-shadow:none;
	font-weight:700;
	background-color:#231f20;
	display:inline-block;
	padding:22px 25px;
	  margin-bottom: 22px;
}

#feature-area {
	background:#bfbfbf;
/* 	padding-bottom:22px; */
}

#main_body .custombutt_region .custombutt_link {
	font-size:20px;
	padding:13px 0;
}

#main_body .email_form_region .email_form .email_form_submit input {
	border-radius:0;
	padding:12px 20px;
	width:262px;
	font-size:20px;
	letter-spacing:-.005em;
	margin-top:13px;
}

#main_body h1,#main_body h2,#main_body h3 {
	letter-spacing:-.005em;
}

#main_body .blog_post_holder .blog_readmore {
	font-size:15px;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	text-transform:capitalize;
	font-weight:700;
	line-height:25px;
	letter-spacing:.05em;
}

#main_body .blog_post_holder .blog_readmore:after {
	content:"...";
}

#footer-logos {
	background:url(/site_files/12480/custom/367/images/footer-logos.png) no-repeat center;
	width:379px;
	height:93px;
	padding:34px;
}

#footer-logos-wrapper {
	background:#f6f5f5;
}

#footer-nav div a {
	letter-spacing:.05em;
	color:#7d7d7d;
	padding:0 30px;
	line-height:119px;
}

#sm_footer_container .sm_follow {
	margin:41px 0 0;
}

#main_body .custombutt_region .custombutt_link:hover,.file_upload_region .file-upload-container:hover,#main_body .email_form_region .email_form .email_form_submit input:hover {
	background-color:#e2f185;
}

#main_body .custombutt_region .custombutt_link,.file_upload_region .file-upload-container,#main_body .email_form_region .email_form .email_form_submit input {
	transition:.1s ease background-color;
	-moz-osx-font-smoothing:grayscale;
}

#header #logo {
	position:absolute;
	width:980px!important;
	background-position:center;
	z-index:0;
	background-size:initial;
}

#header {
	padding:24px 0;
}

#nav {
	text-align:right;
	display:block !important;
}

#nav div {
	padding:0 20px;
}

#nav div a {
	padding:0;
	z-index:2;
	position:relative;
}

#nav div a span {
	font-size:14px;
	color:#171717;
	opacity:1;
	-moz-opacity:1;
	font-weight:400;
}

#nav_1,#nav_2,#nav_3 {
	float:left;
}

#nav_1 {
	margin-left:32px;
	padding-left:0!important;
}

.end_nav {
	padding-right:0!important;
	margin-right:32px;
}

#nav div.active a span,#nav div a:hover span {
	color:#fff;
}

.file_upload_region .file-upload-container {
	border-radius:0;
	line-height:28px;
	font-size:20px;
	padding:13px 0;
}

.file_upload_region .file-download-arrow {
	top:13px;
	right:13px;
	border-radius:0;
}

.file_upload_region .file-upload-container .file-download-text {
	padding-right:90px;
}

.feature-area .cycle-next,.feature-area .cycle-prev {
	font-size:30px;
	text-shadow:none;
	border:1px solid rgba(255,255,255,0.5);
	width:45px;
	height:59px;
	background-color:rgba(255,255,255,0.3);
	line-height:51px;
	top:133px;
	transition:.2s ease all;
}

.feature-area .cycle-next {
	border-right:0;
}

.feature-area .cycle-prev {
	border-left:0;
}

.feature-area .cycle-next:hover,.feature-area .cycle-prev:hover {
	border-color:rgba(255,255,255,0.6);
	background-color:rgba(255,255,255,0.5);
}

.is-mobile .feature-area .cycle-next,.is-mobile .feature-area .cycle-prev {
	display:none;
}

body.is-mobile .feature-slide-content {
	width:858px;
	padding:0 61px;
}

.is-mobile .feature-slide-padding {
	display:none;
}

.is-mobile #feature-area .feature-slide-heading,.is-mobile #feature-area h1.feature-slide-heading,.is-mobile #feature-area h2.feature-slide-heading,.is-mobile #feature-area h3.feature-slide-heading,.is-mobile #feature-area div.feature-slide-heading {
	padding:17px 35px;
	font-size:72px!important;
	line-height:normal!important;
	color:#fff!important;
	margin:61px 0!important;
}

.is-mobile #feature-area {
	padding:0;
}

#feature-area .feature-slide-body {
	display:none!important;
}

.is-mobile .feature-slide-content-global {
	min-height:0;
	height:auto!important;
}

body.is-mobile #header {
	height:auto!important;
}

.is-mobile #main_body .custombutt_region .custombutt_link,body.is-mobile a.feature-button:link {
	border-radius:0;
	padding:30px 0;
}

.is-mobile #main_body .email_form_region .email_form li.email_form_submit input {
	padding-top:30px;
	padding-bottom:30px;
}

.button-font,a.feature-button,.website-shop-button,.shop-button-invert,#main_body .email_form_region .email_form li.email_form_submit input,#main_body span.file-download-text {
	border-radius:0;
}

.is-mobile #main_body .text_region h2.heading {
	line-height:normal;
}

.is-mobile #main_body .email_form_region .email_form .email_form_field span,.is-mobile #main_body .email_form_region .email_form .email_form_textareafield span {
	background:transparent;
}

#mnav div a span {
	font-weight:400;
}

.is-mobile #main_body .file_upload_region .file-upload-container {
	border-radius:0;
	padding:30px 0;
}

.is-mobile #main_body .file_upload_region .file-download-arrow {
	top:34px;
}

.file_upload_region .file-download-arrow .file-download-ext{
	  position: relative;
  top: -1px;
}


#nav_wrapper{
	width:100% !important;
}